<html>
<head>
<title>User List</title>
<link rel="stylesheet" th:href="@{/style.css}"></link>
</head>
<body>
	<h2>User List</h2>
	<div th:unless="${#lists.isEmpty(users)}">
		<dl th:each="user : ${users}">
			<dt class="userHeadline">
				<span th:text="${user.name}">name</span> 
				<span th:text="${user.iduser}">id</span> 
			</dt>
		</dl>
	</div>
	<div th:if="${#lists.isEmpty(users)}">
		<p>You have no users</p>
	</div>
	<hr />
	<h3>Add a user</h3>
	<form method="POST" action="./create">
		<label for="name">Name:</label> 
		<input type="text" name="name" size="20"/>
		<input type="submit"/>
	</form>
</body>
</html>